.carousel {
    position: relative;
	margin-bottom: 15px;
	margin-top: 15px;
	}
.carousel-inner {
    overflow: hidden;
    position: relative;
	min-width: 100%;
	}
.carousel-inner > .item {
    display: none;
    position: relative;
    transition: left 0.6s ease-in-out 0s;
	min-width: 100%;
	}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    height: auto;
    line-height: 1;
	min-width: 100%;
	}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block;
	}
.carousel-inner > .active {
    left: 0;
	}
.carousel-inner > .next, .carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
	}
.carousel-inner > .next {
    left: 100%;
	}
.carousel-inner > .prev {
    left: -100%;
	}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
    left: 0;
	}
.carousel-inner > .active.left {
    left: -100%;
	}
.carousel-inner > .active.right {
    left: 100%;
	}
.carousel-control {
    bottom: 0;
    color: #FFFFFF;
    font-size: 20px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 0;
    width: 15%;
	}
.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
	}
.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    left: auto;
    right: 0;
	}
.carousel-control:hover, .carousel-control:focus {
    color: #FFFFFF;
    opacity: 0.9;
    text-decoration: none;
	}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
	}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 50%;
	}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 50%;
	}
.carousel-control .icon-prev, .carousel-control .icon-next {
    font-family: serif;
    height: 20px;
    margin-left: -10px;
    margin-top: -10px;
    width: 20px;
	}
.carousel-control .icon-prev:before {
    content: "‹";
	}
.carousel-control .icon-next:before {
    content: "›";
	}
.carousel-indicators {
    bottom: 0px;
    left: 50%;
    list-style: none outside none;
    margin-left: -30%;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: 60%;
    z-index: 15;
	}
.carousel-indicators li {
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    width: 10px;
	}
.carousel-indicators .active {
    background-color: #FFFFFF;
    height: 12px;
    margin: 0;
    width: 12px;
	}
.carousel-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    bottom: 0;
    left: 0;
    padding: 15px;
    position: absolute;
    right: 0;
	}
#myCarouselNews .carousel-caption {
	padding: 5px 15px 0px 15px;
    position: relative;
	min-height: 120px;
	}
.carousel-caption .btn {
    text-shadow: none;
	}
.carousel-caption h1, h2, h3 {
    font-size: 25px;
    line-height: 1;
	}
.carousel-caption a {
    color: #FFCC33;
	}
.carousel-caption a:hover {
    color: #FFCC33;
	}
@media screen and (min-width: 768px) {
.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 30px;
    height: 30px;
    margin-left: -15px;
    margin-top: -15px;
    width: 30px;
	}
}

@media all and (max-width: 500px) {
.carousel-indicators {
	display: none;
	}
.carousel-control {
	display: none;
	}
.carousel-caption h1 {
    font-size: 15px;
    line-height: auto;
	}
.carousel-caption {
    padding: 0px;

	}	
}
